a {color: rgb(0, 0, 60); text-decoration: none;font-family:verdana;font-size:10pt; border-color: 0;} 
a:hover {color: red; text-decoration: underline;font-family:verdana;font-size:10pt;} 

a.red {color: red; text-decoration: none; border-color: 0;} 
a.red:hover {color: red; text-decoration: underline;} 

a.top:link    {color: rgb(0, 0, 0);font-weight:bold;font-family:verdana;font-size:11pt;}
a.top:visited {color: rgb(0, 0, 0);font-weight:bold;font-family:verdana;font-size:11pt;}
a.top:hover   {color:#ee2222;font-weight:bold;font-family:verdana;font-size:11pt;}

h1 {margin-top:5; margin-bottom:5; text-align:center; font-family: verdana, tahoma, arial; font-size: 14pt; color : #000055; font-weight: normal;} 
h2 {font-family: verdana, tahoma, arial; font-size: 14pt; color : #000055; font-weight: normal;} 
h3 {margin-top:10; margin-bottom:-20; font-family: verdana, tahoma, arial; font-size: 14pt; color : #000055; font-weight: normal;} 
h4 {font-family: verdana, tahoma, arial; font-size: 11pt; color : #000055; font-weight: bold;} 

hr {color: #505090; width: 100%; height: 1px}

input { background-color: #f0fff0; border: gray 1px solid; font-family: verdana, tahoma; font-size: 8pt} 
input.button {background-color: #eeeeee;border: gray 1px solid; font-family: verdana, tahoma; font-size: 8pt} 
select {background-color: #f0fff0; border: gray 1px solid; font-family: verdana, tahoma; font-size: 8pt} 
textarea {background-color: #f0fff0; border: gray 1px solid; font-family: verdana, tahoma; font-size: 8pt} 
.menu_title {font-family: Tahoma;font-size: 12px; color: #000044; FONT-WEIGHT: bold;}


.news {color: #000044;font-family: Tahoma;font-size: 13px;}
.btext {text-align:center; font-family: verdana, tahoma, arial; font-size: 8pt; color : #000066; font-weight: bold;} 
.btext2 {text-align: left; font-family: verdana, tahoma, arial; font-size: 8pt; color : #000066; font-weight: bold;} 
.btext3 {font-family: verdana, tahoma, Arial; font-size: 8pt; color : #000077;}
.menu { color: #0030a0; font-size: 11pt; text-decoration: none; font-weight: bold;} 
.title {color: rgb(0,0,90);font-weight:bold;}
.nomargin {margin: 0 0 0 0}
p.text {text-indent: 30px; text-align: justify; margin-top: 5px; margin-bottom: 10px;}
p.stext {text-indent: 30px; font-size: 10pt;text-align: justify; margin-top: 5px; margin-bottom: 10px;}
img.point {width: 5px; height: 12px; background-image: url(/images/1x1.gif);}
.normal {background-color: #FFFFFF;border: 0 solid gray;font-size: 12px;font-family: Verdana, Tahoma;}
.red {color: red;}
.green {color: #008800;}
.green2 {color: #000077;}
.gray {background-color: #dddddd;}
.lightgreen {background-color: #ccffcc;}
.white {background-color: white;}
.white2 {background-color: white; font-family: courier;}

table.main {background-color: #000077; width: 100%;}
th {background-color: #ddddff; color: #000066; font-size: 12pt; text-decoration : none; font-weight : bold;}
tr.small {font-size: 8pt;} 
td.green {background-color: #9DBFB1}

a.my {color : #999999; font-size: 10; text-decoration:none}
a.my:visited {color : #999999; font-size: 10; text-decoration: underline}
a.my:hover {color : #666666; font-size: 10; text-decoration: underline}
